/**
 * The following array is derived from my personal "species.ods" spreadsheet
 * where I track all species in my garden. I then export it as CSV, then
 * convert the CSV to JSON using an online tool.
 */
export const SPECIES = [
  {
    'Scientific Name': 'Ruellia caroliniensis',
    'Common Name': 'Carolina Petunia',
    Family: 'Acanthaceae',
    Reference: 'https://en.wikipedia.org/wiki/Ruellia_caroliniensis',
    'Florida Native': 'Yes',
    Statistics: 'Total Species',
    '': 56
  },
  {
    'Scientific Name': 'Viburnum obovatum var. Densa',
    'Common Name': "Dwarf Walter's Viburnum",
    Family: 'Adoxaceae',
    Reference:
      'https://gardeningsolutions.ifas.ufl.edu/plants/trees-and-shrubs/shrubs/walters-viburnum/',
    'Florida Native': 'Yes',
    Statistics: 'Total Natives',
    '': 38
  },
  {
    'Scientific Name': 'Allium tuberosum',
    'Common Name': 'Garlic Chives',
    Family: 'Amaryllidaceae',
    Reference: 'https://en.wikipedia.org/wiki/Allium_tuberosum',
    'Florida Native': 'No',
    Statistics: '% Native',
    '': '67.86%'
  },
  {
    'Scientific Name': 'Asclepias incarnata',
    'Common Name': 'Pink Swamp Milkweed',
    Family: 'Apocynaceae',
    Reference: 'https://en.wikipedia.org/wiki/Asclepias_incarnata',
    'Florida Native': 'Yes',
    Statistics: 'Milkweed Species',
    '': 4
  },
  {
    'Scientific Name': 'Asclepias perennis',
    'Common Name': 'Aquatic Milkweed',
    Family: 'Apocynaceae',
    Reference: 'https://en.wikipedia.org/wiki/Asclepias_perennis',
    'Florida Native': 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Asclepias tuberosa',
    'Common Name': 'Butterfly Weed',
    Family: 'Apocynaceae',
    Reference: 'https://en.wikipedia.org/wiki/Asclepias_tuberosa',
    'Florida Native': 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Asclepias verticillata',
    'Common Name': 'Whorled Milkweed',
    Family: 'Apocynaceae',
    Reference: 'https://en.wikipedia.org/wiki/Asclepias_verticillata',
    'Florida Native': 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Serenoa repens',
    'Common Name': 'Saw Palmetto',
    Family: 'Arecaceae',
    Reference: 'https://plants.ces.ncsu.edu/plants/serenoa-repens/',
    'Florida Native': 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Ageratina jucunda',
    'Common Name': 'Hammock Snakeroot',
    Family: 'Asteraceae',
    Reference: 'https://en.wikipedia.org/wiki/Ageratina_jucunda',
    'Florida Native': 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Coreopsis lanceolata',
    'Common Name': 'Lanceleaf Coreopsis',
    Family: 'Asteraceae',
    Reference: 'https://en.wikipedia.org/wiki/Coreopsis_lanceolata',
    'Florida Native': 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Coreopsis leavenworthii',
    'Common Name': 'Leavenworth’s Coreopsis',
    Family: 'Asteraceae',
    Reference: 'https://en.wikipedia.org/wiki/Coreopsis_leavenworthii',
    'Florida Native': 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Cosmos bipinnatus',
    'Common Name': 'Cosmos',
    Family: 'Asteraceae',
    Reference: 'https://en.wikipedia.org/wiki/Cosmos_bipinnatus',
    'Florida Native': 'No',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Liatris spicata',
    'Common Name': 'Dense Blazing Star',
    Family: 'Asteraceae',
    Reference: 'https://en.wikipedia.org/wiki/Liatris_spicata',
    'Florida Native': 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Melanthera nivea',
    'Common Name': 'Salt and Pepper Plant',
    Family: 'Asteraceae',
    Reference: 'https://en.wikipedia.org/wiki/Melanthera_nivea',
    'Florida Native': 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Solidago fistulosa',
    'Common Name': 'Pinebarren Goldenrod',
    Family: 'Asteraceae',
    Reference: 'https://en.wikipedia.org/wiki/Solidago_fistulosa',
    'Florida Native': 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Symphyotrichum lateriflorum',
    'Common Name': 'Calico Aster',
    Family: 'Asteraceae',
    Reference: 'https://en.wikipedia.org/wiki/Symphyotrichum_lateriflorum',
    'Florida Native': 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Tithonia rotundifolia',
    'Common Name': 'Mexican Sunflower',
    Family: 'Asteraceae',
    Reference: 'https://en.wikipedia.org/wiki/Tithonia_rotundifolia',
    'Florida Native': 'No',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Lonicera sempervierens',
    'Common Name': 'Coral Honeysuckle',
    Family: 'Caprifoliaceae',
    Reference: 'https://en.wikipedia.org/wiki/Lonicera_sempervirens',
    'Florida Native': 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Tradescantia ohiensis',
    'Common Name': 'Spiderwort',
    Family: 'Commelinoideae',
    Reference: 'https://en.wikipedia.org/wiki/Tradescantia_ohiensis',
    'Florida Native': 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Trandescantia zebrina',
    'Common Name': 'Inchplant',
    Family: 'Commelinoideae',
    Reference: 'https://en.wikipedia.org/wiki/Tradescantia_zebrina',
    'Florida Native': 'No',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Juniperus conferta',
    'Common Name': 'Blue Pacific Juniper',
    Family: 'Cupressaceae',
    Reference: 'https://en.wikipedia.org/wiki/Juniperus_conferta',
    'Florida Native': 'No',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Cycas revoluta',
    'Common Name': 'King Sago Palm',
    Family: 'Cycadaceae',
    Reference: 'https://en.wikipedia.org/wiki/Cycas_revoluta',
    'Florida Native': 'No',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Erythrina herbacea',
    'Common Name': 'Coral Bean',
    Family: 'Fabaceae',
    Reference: 'https://en.wikipedia.org/wiki/Erythrina_herbacea',
    'Florida Native': 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Mimosa strigillosa',
    'Common Name': 'Sunshine Mimosa',
    Family: 'Fabaceae',
    Reference: 'https://en.wikipedia.org/wiki/Mimosa_strigillosa',
    'Florida Native': 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Clinopodium brownei',
    'Common Name': 'Browne’s Savory',
    Family: 'Lamiaceae',
    Reference: 'https://en.wikipedia.org/wiki/Clinopodium_brownei',
    'Florida Native': 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Melissa officinalis',
    'Common Name': 'Lemon Balm',
    Family: 'Lamiaceae',
    Reference: 'https://en.wikipedia.org/wiki/Lemon_balm',
    'Florida Native': 'No',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Nepeta cataria',
    'Common Name': 'Catnip',
    Family: 'Lamiaceae',
    Reference: 'https://en.wikipedia.org/wiki/Catnip',
    'Florida Native': 'No',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Ocimum basilicum',
    'Common Name': 'Basil',
    Family: 'Lamiaceae',
    Reference: 'https://en.wikipedia.org/wiki/Basil',
    'Florida Native': 'No',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Ocimum campenchianum',
    'Common Name': 'Wild Sweet Basil',
    Family: 'Lamiaceae',
    Reference: 'https://en.wikipedia.org/wiki/Ocimum_campechianum',
    'Florida Native': 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Origanum vulgare',
    'Common Name': 'Oregano',
    Family: 'Lamiaceae',
    Reference: 'https://en.wikipedia.org/wiki/Oregano',
    'Florida Native': 'No',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Salvia azurea',
    'Common Name': 'Azure Sage',
    Family: 'Lamiaceae',
    Reference: 'https://en.wikipedia.org/wiki/Salvia_azurea',
    'Florida Native': 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Salvia coccinea',
    'Common Name': 'Tropical Sage',
    Family: 'Lamiaceae',
    Reference: 'https://en.wikipedia.org/wiki/Salvia_coccinea',
    'Florida Native': 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Salvia misella',
    'Common Name': 'Creeping Sage',
    Family: 'Lamiaceae',
    Reference: 'https://en.wikipedia.org/wiki/Salvia_misella',
    'Florida Native': 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Salvia officinalis',
    'Common Name': 'Garden Sage',
    Family: 'Lamiaceae',
    Reference: 'https://en.wikipedia.org/wiki/Salvia_officinalis',
    'Florida Native': 'No',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Salvia rosmarinus',
    'Common Name': 'Rosemary',
    Family: 'Lamiaceae',
    Reference: 'https://en.wikipedia.org/wiki/Rosemary',
    'Florida Native': 'No',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Teucrium canadense',
    'Common Name': 'American Germander',
    Family: 'Lamiaceae',
    Reference: 'https://en.wikipedia.org/wiki/Teucrium_canadense',
    'Florida Native': 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Thymus vulgaris',
    'Common Name': 'English Thyme',
    Family: 'Lamiaceae',
    Reference: 'https://en.wikipedia.org/wiki/Thymus_vulgaris',
    'Florida Native': 'No',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Kostelezkya pentacarpos',
    'Common Name': 'Saltmarsh Mallow',
    Family: 'Malvaceae',
    Reference: 'https://en.wikipedia.org/wiki/Kosteletzkya_pentacarpos',
    'Florida Native': 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Nephrolepsis exaltata var. Petticoat',
    'Common Name': 'Petticoat Fern',
    Family: 'Nephrolepidaceae',
    Reference:
      'https://garden.org/plants/view/678483/Petticoat-Fern-Nephrolepis-exaltata-Petticoat/',
    'Florida Native': 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Nephrolepsis obliterata',
    'Common Name': 'Kimberley Queen Fern',
    Family: 'Nephrolepidaceae',
    Reference: 'https://en.wikipedia.org/wiki/Nephrolepis_obliterata',
    'Florida Native': 'No',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Rivina humilis',
    'Common Name': 'Rouge Plant / Bloodberry',
    Family: 'Petiveriaceae',
    Reference: 'https://en.wikipedia.org/wiki/Rivina_humilis',
    'Florida Native': 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Aristida stricta',
    'Common Name': 'Wiregrass',
    Family: 'Poaceae',
    Reference: 'https://en.wikipedia.org/wiki/Aristida_stricta',
    'Florida Native': 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Eragrostis spectabilis',
    'Common Name': 'Purple Lovegrass',
    Family: 'Poaceae',
    Reference: 'https://en.wikipedia.org/wiki/Eragrostis_spectabilis',
    'Florida Native': 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Tripsacum floridana',
    'Common Name': 'Dwarf Fakahatchee Grass',
    Family: 'Poaceae',
    Reference: 'https://www.fnps.org/plant/tripsacum-floridanum',
    'Florida Native': 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Hamelia patens',
    'Common Name': 'Firebush',
    Family: 'Rubiaceae',
    Reference: 'https://en.wikipedia.org/wiki/Hamelia_patens',
    'Florida Native': 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Psychotria nervosa',
    'Common Name': 'Dwarf Shiny-Leaf Coffee',
    Family: 'Rubiaceae',
    Reference: 'https://en.wikipedia.org/wiki/Psychotria_nervosa',
    'Florida Native': 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Capsicum annuum var. Cayenne',
    'Common Name': 'Cayenne Pepper',
    Family: 'Solanaceae',
    Reference: 'https://en.wikipedia.org/wiki/Cayenne_pepper',
    'Florida Native': 'No',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Capsicum annuum var. glabriusculum',
    'Common Name': 'Bird Pepper',
    Family: 'Solanaceae',
    Reference: 'https://en.wikipedia.org/wiki/Capsicum_annuum_var._glabriusculum',
    'Florida Native': 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Capsicum annuum var. jalapeño',
    'Common Name': 'Jalapeño Pepper',
    Family: 'Solanaceae',
    Reference: 'https://en.wikipedia.org/wiki/Jalape%C3%B1o',
    'Florida Native': 'No',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Strelitzia reginae',
    'Common Name': 'Bird of Paradise',
    Family: 'Strelitziaceae',
    Reference: 'https://en.wikipedia.org/wiki/Strelitzia_reginae',
    'Florida Native': 'No',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Lantana camara var. Anne Marie',
    'Common Name': 'Anne Marie Lantana',
    Family: 'Verbenaceae',
    Reference: 'https://garden.org/plants/view/172550/Lantana-Lantana-camara-Anne-Marie/',
    'Florida Native': 'No',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Lantana depressa var. Depressa',
    'Common Name': 'Pineland Lantana',
    Family: 'Verbenaceae',
    Reference: 'https://www.wildflower.org/plants/result.php?id_plant=LADED',
    'Florida Native': 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Lantana depressa var. Floridana',
    'Common Name': 'Florida Lantana',
    Family: 'Verbenaceae',
    Reference:
      'https://explorer.natureserve.org/Taxon/ELEMENT_GLOBAL.2.155560/Lantana_depressa_var_floridana',
    'Florida Native': 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Lantana involucrata',
    'Common Name': 'Buttonsage Lantana',
    Family: 'Verbenaceae',
    Reference: 'https://en.wikipedia.org/wiki/Lantana_involucrata',
    'Florida Native': 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Viola sororia',
    'Common Name': 'Blue Violet',
    Family: 'Violaceae',
    Reference: 'https://en.wikipedia.org/wiki/Viola_sororia',
    'Florida Native': 'Yes',
    Statistics: '',
    '': ''
  },
  {
    'Scientific Name': 'Zamia integrifolia',
    'Common Name': 'Coontie Palm',
    Family: 'Zamiaceae',
    Reference: 'https://en.wikipedia.org/wiki/Zamia_integrifolia',
    'Florida Native': 'Yes',
    Statistics: '',
    '': ''
  }
]
